@charset "utf-8";
/* CSS Document */

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output{
	color:#fff;
}
.bg-logo-area {
  position: relative;
  padding:40px 20px;;
}
.bg-logo-area::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0.5;
  width: 100%;
  height: 100%;
  background-image: url("./assets/img/about01.webp");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  z-index: -10;
}

